<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <com.ydl.ydlcommon.ui.LogoLoadingView
        android:id="@+id/v_loading"
        android:layout_width="match_parent"
        android:layout_height="match_parent"/>

    <LinearLayout
        android:id="@+id/ll_web_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
            <com.ydl.ydlcommon.view.TitleBar
            android:id="@+id/tb_title"
            android:layout_width="match_parent"
            android:layout_height="@dimen/title_bar_height"
            android:background="@color/platform_white"
            app:pa_title_text="加载中" />

            <View
                android:id="@+id/tb_title_cover_v"
                android:layout_width="match_parent"
                android:layout_height="45dp"
                android:background="#ffffff"
                android:visibility="gone"></View>

        </RelativeLayout>

        <com.ydl.webview.SafeTipView
            android:id="@+id/safe_tip_view"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:visibility="gone"
            tools:visibility="visible" />

        <in.srain.cube.views.ptr.PtrFrameLayout
            android:id="@+id/store_house_ptr_frame"
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <com.ydl.webview.ProgressWebView
                android:id="@+id/wv_content"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@color/platform_transparent"/>
        </in.srain.cube.views.ptr.PtrFrameLayout>
    </LinearLayout>


    <ImageView
        android:id="@+id/iv_background"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:visibility="gone" />

</RelativeLayout>